engines:
  duplication:
    enabled: true
    config:
      languages:
      - php
  fixme:
    enabled: true
  phan:
    enabled: true
    config:
      file_extensions: "php"
  fixme:
    enabled: true
  markdownlint:
    enabled: true
ratings:
  paths:
  - "**.php"
  - "**.md"
exclude_paths:
  - "meta/"
  - "testing/"
  - "autload.php"
